<ion-list>
  <ion-list-header>*** 님</ion-list-header>
  <button ion-item (click)="close()">내가 쓴 글 보기</button>
  <button ion-item (click)="close()">저장한 글 보기</button>
  <button ion-item (click)="close()">브라우저로 열기</button>
  <button ion-item (click)="goLogin()">로그인</button>
</ion-list>